Úvod

 KONZULTANT v.3.0

Software umožňuje práci s obsaženými právními předpisy v různých časových rovinách a v případných souvislostech s jinými předpisy a dokumenty. Ovládání programu je intuitivní a svou stavbou, ovládacími prvky a funkcemi vychází z potřeb uživatele. Program využívá předností 32bitového prohlížeče MS Internet Explorer pro formátování zobrazeného textu předpisu.


 Technická podpora

Technická podpora Vám pomůže vyřešit problémy s chováním software:

HOTLINE 9-16 hod.

tel.: 541 128 533

fax: 541 240 318

ideální je ovšem kontakt
konzultant@konzulta.cz

informace najdete také na
http://www.konzultant.cz/

Před kontaktováním operátorů buďte, prosím, připraveni poskytnout následující informace:

1.Číslo verze aplikace.
2.Druh počítače, případně ostatní technické vybavení, které používáte.
3.Operační systém, který používáte.
4.Přesně připravenou definici Vašeho problému.
5.Přesné znění zpráv zobrazených na obrazovce.
6.Přesný popis toho, co se stalo a co jste prováděli v době, kdy se problém objevil.
7.Popis postupu, který jste použili při odstraňování problému.

V případě organizačních problémů (vadné médium, špatná adresa, nesprávná licence ap.), nebo obsahových nesrovnalostí, volejte prosím výrobce:

Expedice
na telefonním čísle
541 128 327

Pokud budete mít pochybnosti ohledně správnosti textu některého předpisu, nebo náměty na zařazení konkrétní právní normy volejte oddělení:

Právní rešerše
telefony
541 128 945


Novinky

 Novinky oproti předchozí verzi Konzultanta

1. Rozšířené hledání

zde můžete specifikovat mnohem přesněji hledání určitého výrazu. Jednotlivá slova ve výrazu oddělujte mezerou. Volit můžete výrazy s přesnou frází, se všemi slovy (např. v předpise musí být text "daň" a "list", do příslušného pole vepište "daň list"), s alespoň jedním slovem (např v předpise musí být text "daň" nebo "list"), nebo hledat předpisy kde se daný výraz nenachází. Prohledávat můžete pouze předpisy v určitém období jejich účinnosti, ve zvolených modulech, stačí pouze zaškrtnou dané zatržítka modulu. Po nadefinování hledaného výrazu a vyhledávacích podmínek klikněte na tlačítko "Hledat". Zobrazení dialogu provedete z panelu hledání v záložce "Fulltext".

2. Změna vyhledávání v zobrazených předpisech

jedním z požadavků našich zákazníků, byla změna způsobu vyhledávání nad zobrazenými předpisy. Prohledávání bylo změněno z tzv. Fulltextového na řetězcové / podřetězcové. Dialog vyhledávání zobrazíte pomocí klávesové kombinace Ctrl + F. V dialogu zadejte řetězec, podřetězec, který chcete vyhledat a zmáčkněte tlačítko "Najít další". Např. Hledáte výraz komprese, do políčka "Co hledat" zadejte např. komprese. Aplikace Vám vyhledá všechny slova , která obsahují řetězec komprese (příklad vyhledání: komprese, dekomprese, rekomprese, atd).


 Nástrojová lišta

Navigační šipky - vodorovné šipky umožňují pohyb o krok vpřed nebo zpět.

Dialog "Předpis" - slouží k otevírání předpisů zadáním čísla-roku-zdroje (sb, fz, cv apod.). Po vepsání čísla potvrďte tlačítkem Enter na klávesnici.

Dialog paragrafu "§" - při otevřeném předpisu nabízí seznam paragrafů, poznámek pod čarou a příloh. Kliknutím na konkrétní paragraf se v textu na tento ihned přemístíte, je možné do tohoto okna i vepsat číslo požadovaného paragrafu.

Dialog "Časová rovina" - při otevřeném předpisu umožňuje po zadání konkrétního data otevřít daný předpis s platností k Vámi zvolenému datu.

Šipky hledání - žlutozelené vertikální slouží při fulltextovém vyhledávání k pohybu v předpisu po jednotlivých výskytech hledaného slova nebo vazby.

Tlačítka panelu hledání a přehledu předpisů - (zobrazit, skrýt - plná nebo prázdná ikona), oba panely se příslušnými ikonami skryjí nebo zobrazí naráz.

Tlačítko obsahu - kliknutím na ikonu s obrázkem knihy se otevře nebo zavře okno s obsahem předpisu (aktivní při zobrazeném předpisu).

Tlačítko "Dalekohled" - slouží k okamžitému hledání v přehledu předpisů podle klíčového slova, které je obsaženo v názvu předpisu.

Tlačítko "PDA" - exportuje právě zobrazený předpis do kapesního počítače (PDA) vybaveného operačním systémem Pocket PC (Windows CE). Před vlastním exportem předpisu je třeba zvolit složku na kapesním počítači, do které budou předpisy ukládány (menu Nástroje - Nastavení).

Tlačítko aktualizace - informuje o nových datech na aktualizačním serveru. Pokud tlačítko svítí, případně bliká, jsou na aktualizačním serveru nová data. Kliknutím na toto tlačítko se startuje aktualizace Konzultanta. Pokud není volba Aktivovat aktualizace přes Internet v Menu Nástroje - Možnosti aktualizace zaškrtnuta, tlačítko nebude informovat o stavu na aktualizačním serveru (je stále neaktivní), tato volba musí být pro správnou funci tlačíka aktivivána.


Panel předpisů

Panel předpisů - je panel s kompletní knihovnou předpisů. Velikosti čarou rozdělených částí jakož i velikost okna samotného můžete změnit posunem dělící čáry. V levé části se nachází přehled předpisů pro všechny moduly nabízené výrobcem, díky této části můžete vybírat předpisy rozčleněním modulu na kapitoly a podkapitoly. Před jménem každého modulu je umístněna ikona, která vyjadřuje aktuální stav dané kapitoly. Tato ikona nabývá tří podob:
- Uzavřená kniha u kapitoly znamená, že podkapitoly nejsou zobrazeny a momentálně nejsou vidět.
- Otevřená kniha u kapitoly znamená, že podkapitoly příslušného oddílu jsou zobrazeny.
- Ikona List představuje kapitolu, která neobsahuje další podkapitoly.
Rozvinutí nebo svinutí kapitoly lze provést kliknutím myši na tuto kapitolu. Zobrazení nebo skrytí Přehledu předpisů se provádí nabídkou Zobrazit nebo pomocí ikonky Ovládání nástrojů na ovládací liště.


Panel hledání

 Panel hledání - je okno, které sdružuje několik funkcí, které slouží jednak k vyhledávání slov v databázi pomocí fulltextu, dále vyhledávání předpisů souvisejících s aktuálně otevřeným předpisem a k tvorbě poznámek vytvořených uživatelem.

Záložka "Fulltext" - vyhledá zadané slovo nebo slovní spojení v celé databázi s tím, že po prohledání knihovny zobrazí předpisy, které hledaný pojem obsahují. Kliknutím na konkrétní předpis z vytvořeného seznamu se tento otevře a zároveň se aktivují žlutozelené šipky na horní liště, pomocí nichž se můžete pohybovat v předpisu po jednotlivých výskytech hledaného slova. Každé nalezené slovo je podbarveno. V případě, že jde o strukturovaný text a je v něm více výskytů v několika paragrafech, ve vytvořeném seznamu se po kliknutí na předpis zobrazí konkrétní části textu, které hledaný pojem obsahují (paragrafy, přílohy...). Vedle okna pro zadávání hledaných slov je tlačítko, po jehož aktivování se v přehledu předpisů barevně zvýrazní kapitoly a podkapitoly, které obsahují předpisy s hledaným slovem. Pokud chcete obnovit původní stav v Přehledu předpisů, je nutné vypnout zobrazovací funkci klepnutím na tlačítko.

Rozšířené hledání - pomocí tlačítka "Rozšíř.hl." se Vám zobrazí dialogové okno rozšířeného hledání, kde můžete specifikovat mnohem přesněji hledání určitého výrazu. Jednotlivá slova ve výrazu oddělujte mezerou. Volit můžete výrazy s přesnou frází, se všemi slovy (např. v předpise musí být text "daň" a "list", do příslušného pole vepište "daň list"), s alespoň jedním slovem (např v předpise musí být text "daň" nebo "list"), nebo hledat předpisy kde se daný výraz nenachází. Prohledávat můžete pouze předpisy v určitém období jejich účinnosti, ve zvolených modulech, stačí pouze zaškrtnou dané zatržítka modulu. Po nadefinování hledaného výrazu a vyhledávacích podmínek klikněte na tlačítko "Hledat".

Záložka "Související předpisy" - praktická funkce pro vyhledání všech předpisů, ze kterých je na daný předpis odkazováno. Po vepsání čísla předpisu a případně i konkrétního paragrafu či přílohy se vytvoří seznam předpisů, které obsahují odkaz na daný text, případně na konkrétní paragraf. Dvojím kliknutím na nalezený předpis se tento otevře a zároveň se aktivují žlutozelené šipky na horní liště, pomocí nichž se můžete pohybovat v předpisu po jednotlivých výskytech hledané vazby. Každá nalezená vazba je podbarvena. Vedle okna pro zadávání čísla předpisu a příp. paragrafu je tlačítko, po jehož aktivování se v Přehledu předpisů barevně zvýrazní kapitoly a podkapitoly, které obsahují předpisy související s danou vazbou. Pokud chcete obnovit původní stav v Přehledu předpisů, je nutné vypnout zobrazovací funkci klepnutím na tlačítko.

Záložka "Poznámky" - tato funkce umožňuje tvorbu vlastních poznámek a komentářů k dané části předpisu. Po volbě "Nová" napište text poznámky do zobrazeného okna a uložte. Pokud jste např. vytvořili poznámku k §5, po zavření a opětovném otevření předpisu se u tohoto paragrafu objeví žlutá obálka a při zapnuté funkci "Poznámky" se na "Panelu hledání" objeví výčet všech vytvořených poznámek včetně jejich textů. Dalšími možnostmi práce s poznámkou jsou volby "Upravit", "Smazat" a "Jít na", která umožňuje poklepnutím na poznámku skočit přímo na danou část textu, ke které byla poznámka vytvořena.


Plovoucí dialogy

 Plovoucí dialogy - dialogová okna panelu předpisů, panelu hledání a obsahu lze libovolně přesouvat a kotvit na ploše aplikace Konzultant. Dvojím poklepáním na lištu dialogového okna se okno stane plovoucím a lze jej libovolně přesouvat. Pokud chcete opět plovoucí okno ukotvit k okraji aplikačního okna, přesuňte tažením dialogové okno k okraji okna aplikace. Dialog nabídne volbu ukotvení vysvícením zvoleného umístění. Po upuštění tlačítka myši se panel ukotví.

Volba automatického skrývání dialogu - pokud kliknete na tlačítko automatického skrývání (ikona špendlíku vedle ikony uzavření dialogu), dialog se bude automaticky skrývat a rozšíří tím pracovní plochu aplikce. Po najetí myší na záložku dialogu se dialog opět objeví. Volbu lze deaktivovat opětovným kliknutím na tlačítko skrývání.


Aktualizace

On-line aktualizace předpisů prostřednictvím internetu

a) Základní informace

· On-line aktualizace předpisů Vám umožní získávat průběžně veškeré předpisy, tak jak jsou zveřejněny ve Sbírce zákonů, resp. v dalších zdrojích a jak jsou kolektivem našich pracovníků postupně zpracovány.

· On-line aktualizace je volitelná služba, můžete, ale nemusíte si ji zpřístupnit.

· V případě, že se pro on-line aktualizaci předpisů rozhodnete, bude Vám v průběhu celého roku 2006 tato služba poskytována zdarma.

· Na zařazení nových předpisů do Konzultanta budete upozorňováni jednak přímo při spuštění Konzultanta, budete mít ale také možnost upozornění formou automaticky generovaného e-mailu nebo SMS zprávy na Váš mobilní telefon.

· On-line aktualizace je určena především těm uživatelům, kteří mají pevné připojení k internetu. Ale i při vytáčeném připojení k internetu bude možné tuto službu využít. Jen bude vždy potřeba, abyste se před vlastním zahájením aktualizace na internet připojili. Před vlastním začátkem každé aktualizace budete informováni o tom, jak dlouho bude přibližně aktualizace trvat.

· Budete mít vždy možnost se rozhodnout pro to, kdy aktualizaci předpisů provedete. Jinak řečeno, všechny aktualizované předpisy budou pro Vás na serveru připraveny a teprve ve chvíli, kdy se pro aktualizaci rozhodnete, Vám budou ze serveru tyto nové předpisy zaslány. Není tedy nutné provádět aktualizaci kdykoliv, kdy na ni budete upozorněni.

· Plný provoz této služby bude zahájen v prvních dubnových dnech.

b) Nastavení on-line aktualizace

· Pro zajištění této funkce Konzultanta je třeba nejdříve aplikaci nastavit. V horní liště Konzultanta klikněte na tlačítko Nástroje, myší ukažte na řádek s názvem Nastavení On-line aktualizace a klikněte. Zobrazí se Vám okno, které vidíte na dalším obrázku.

· Chcete-li službu on-line aktualizace prostřednictvím internetu zprovoznit, klikněte myší do bílého čtverečku před textem „Aktivovat aktualizace přes Internet". V čtverečku se objeví „fajfka".

· V dalších řádcích dialogového okna pak nastavíte způsob, jak budete informováni o nových předpisech, které jsou pro Vás na serveru připraveny. Základní způsob je, že při každém spuštění Konzultanta budete informováni o tom, že máte připravena ke stažení nová data. Proto je v prvním řádku dialogu již okénko před textem „Při startu aplikace" zaškrtnuto. Pokud budete chtít dostávat informace mailem, zaškrtněte okénko před textem E-mailem a do vedlejšího bílého řádku napište Vaši mailovou adresu. Obdobně postupujte v případě, že budete chtít dostávat informace o nových předpisech formou SMS na Váš mobilní telefon.

· Nakonec klikněte na tlačítko ODESLAT. Jste-li připojeni na internet, aplikace odešle všechny údaje na server a tím je nastavení on-line aktualizace dokončeno.

c) Vlastní provedení on-line aktualizace předpisů

· V horní liště Konzultanta je na konci řádku zobrazena nová ikona ve tvaru písmene „i". Na následujícím obrázku je označena fialovou šipkou.

· Při každém spuštění Konzultanta (a při současném připojení na internet) se Konzultant spojí se serverem a zjistí, zda máte v rámci Vámi objednaných modulů připraveny ke stažení nové předpisy. Pokud ano, ikona se zbarví žlutě a začne několik vteřin blikat. Poté zůstane zobrazena ve žluté barvě.

· Kdykoliv kliknete na tuto ikonu, zobrazí se Vám dialog pro spuštění vlastní aktualizace, tedy stažení připravených dat ze serveru do Vašeho počítače. Dialog vidíte na následujícím obrázku:

· V textu vidíte některé důležité informace - jak velký je soubor, který máte připraven a jak dlouho bude přibližně trvat doba jeho stažení ze serveru při nejčastějších rychlostech připojení. Podle těchto informací se rozhodnete, zda si nové předpisy stáhnete a nebo stahování necháte na později.

· Kliknutím na tlačítko ano zahájíte stahování nových předpisů do Vašeho počítače. O průběhu stahování dat budete informováni dialogem, který je na následujícím obrázku.

· Vlastním stažením dat ze serveru ale aktualizace ještě nekončí. Zatím máte data pouze na počítači, nyní je třeba je ještě uložit do databáze Konzultanta, provést jejich indexaci, aby bylo možné v nich vyhledávat pomocí fulltextu a plnohodnotně s nimi pracovat.

· Tuto operaci potvrdíte v následujícím dialogu, kliknutím na tlačítko ANO. Samozřejmě, že můžete v případě potřeby tuto operaci neprovádět a odsunout ji na později. Tento dialog vyvoláte znovu kliknutím na ikonu písmene „i".

· O průběhu operace budete opět informováni tímto dialogem:

· Po ukončení operace se Vám zobrazí základní stránka Konzultanta a ikona písmene „i" již nebude probarvena žlutě.

d) Proces aktualizace dat můžete také kdykoliv vyvolat individuálně. V horní liště Konzultanta klikněte na tlačítko Nástroje, myší ukažte na řádek s názvem AKTUALIZOVAT a klikněte. Počítač se aktuálně spojí opět se serverem, zjistí, zda máte připraveny ke stažení nové předpisy a zobrazí Vám již známý dialog. Dál již budete pokračovat stejný způsobem jako v předchozím bodě.


Předpis

 Vzhled stránky - zobrazí standartní dialogové okno rozvrhu vzhledu stránky při tisku předpisu. (aktivní pouze při zobrazeném předpisu)

Náhled - zobrazí náhledové dialogové okno předpisu. Zobrazí stránky tisku tak, jak by měly být vytištěny na zvoleném formátu papírů. (aktivní pouze při zobrazeném předpisu)

Tisk - zobrazí se nabídka s možnostmi tisku celého předpisu / vybraného textu (po označení textu myší a potvrzení OK se objeví klasický tiskový dialog, kde označíte Výběr a potvrdíte OK), případně jen jeho vybraných pojmenovaných částí (paragrafů, příloh, poznámek pod čarou). Pokud zvolíte možnost Tisk výběru paragrafů, nabídne se okno pro zadání buď jednotlivých paragrafů, nebo pro zadání rozsahu paragrafů od x do y, přičemž obě možnosti lze použít naráz. Rozšířený výběr dává možnost tisku poznámek pod čarou nebo tisk příloh. Po volbě a potvrzení Entrem nebo stiskem tlačítka OK program zobrazí v novém okně dokument s Vámi vybranými částmi předpisu a je připraven spustit tisk. (aktivní pouze při zobrazeném předpisu)

Uložit jako - možnosti jak uložit zobrazený předpis do souboru na disk. (aktivní pouze při zobrazeném předpisu)
HTML/TXT - zobrazí standartní dialog pro uložení předpisu do HTML (hypertextový dokument), příp. do souboru TXT bez formárování řezů písma, odstavců, atd. (možné zobrazení pomocí "Poznámkového bloku" v MS Windows).
RTF - uloží zobrazený předpis do textového souboru ve formátu RTF. Pro tuto volbu je nutné mít nainstalovaný balík textového editoru MS Word 2000 nebo novější.

Vložit do E-Mailu - umožňuje zobrazený předpis vložit přímo do e-mailu. (aktivní pouze při zobrazeném předpisu)
Volby jsou podobné jako u tisku předpisu (viz. výše). Po výběru otevře dialog Nová zpráva v e-mailovém klientovi MS Outlook a do přílohy zprávy vloží vybraný přepdis, příp. jeho výběr ve formátu HTML.

Hlavička předpisu - zobrazí okno, ve kterém je nahoře uvedeno číslo, typ předpisu a datum, které je buď aktuální anebo udává účinnost předpisu. Pod číslem předpisu se nachází doplňující informace (obecné informace o předpisu, název předpisu, původ předpisu, publikace, strana, účinnost). (aktivní pouze při zobrazeném předpisu)

Obsah - zobrazí obsahu zobrazeného předpisu. (Funguje pouze pokud je zobrazen předpis). V panelu předpisu můžete procházet zákon pouhým kliknutím myši na daný paragraf, příp. oddíl předpisu.

Konec - tato položka ukončí běh programu.


Úpravy

 Kopírovat - uloží do schránky Vámi označený text (možno použít i klávesovou zkratku Ctrl+C). Obsah schránky můžete vložit (Ctrl+V) do dokumentu otevřeného v jiné aplikaci. Text je uložen ve schránce do té doby, než vyjmete nebo zkopírujete jiný text. Označování pomocí myši: 1. Nastavit kurzor myši na začátek textu, který se má zobrazit jako blok. 2. Stisknout levé tlačítko myši (držet) a myší táhnout ve směru požadovaného označení bloku. Vše co se zobrazí nastavenou barvou selekce je označeno jako blok. 3. Označování ukončíme uvolněním levého tlačítka myši.

Vybrat vše - spuštěním této položky se označí celý text otevřeného předpisu, který můžete klávesami (Ctrl+C) uložit do schránky a následně kopírovat (Ctrl+V) do dokumentu v jiné aplikaci.

Hledání v předpisu - tato funkce umožňuje vyhledávání pojmů v otevřeném předpisu. Pomocí klávesové zkratky Ctrl+F nebo kliknutím na tlačítko se zobrazí dialogové okno, do kterého napište hledané slovo příp. podřetězec hledaného slova. V případě úspěšného nalezení nastaví Konzultant pozici textu na hledané slovo, které zvýrazní podbarvením. Při hledání v textu můžete nastavit, zda se mají při hledání zohlednit nebo naopak ignorovat velikosti písmen, vyhledávat pouze celá slova, příp. nastavit směr vyhledávání.

Fulltextové vyhledávání - zobrazí (pokud je skryt) panel hledání s kurzorem myši nastaveném pro hledaný výraz.

Hledat předpis - zobrazí dialogové okno pro hledání řetězce nebo podřetězce hledaného textu v názvech předpisů. Výsledky hledání se zobrazí v Přehledu předpisů.


Zobrazit

 Zobrazit - Zde jsou umístěna tlačítka pro zobrazení nebo skrytí jednotlivých nástrojů a panelů. Při ukončení běhu programu si systém pamatuje stav zobrazení jednotlivých položek a při dalším spuštění Konzultanta tento stav zachová. Pokud zadáte Skrýt např. Panel hledání a program ukončíte, po opětovném spuštění tento panel zůstává skrytý. Pro zjednodušení jsou na horní liště ikonky, pomocí nichž se zobrazují nebo skrývají hlavní funkce - Obsah a Ovládání nástrojů. Ikonka Ovládání nástrojů zobrazí nebo skryje Panel hledání a Přehled předpisů naráz, jednotlivě lze tyto panely ovládat jen z nabídky Zobrazit. Další položkou je volba Velikost textu, která nabízí 5 přednastavených velikostí písma v textech. Poslední položkou je Zrušit zvýraznění textu, která slouží ke zrušení žlutého podbarvéní textu při různých typech vyhledávání (fulltext, související přepdisy). Text se zobrazí ve své původní podobě.


Oblíbené

 Oblíbené - zde jsou umístěny veškeré funkce pro vytváření a správu oblíbených položek. Oblíbená položka je odkazem na určitý předpis v daném znění. Volbou Přidat k oblíbeným se zobrazí dialog s dotazem, jestli má být odkaz vztažen k danému předpisu a zároveň k časové rovině (po kliknutí na takto vytvořenou oblíbenou položku se zobrazí přesně toto znění zákona bez ohledu na aktuální časovou rovinu) nebo jestli pouze k danému zákonu, kde časová rovina není zohledněna (po kliknutí na takto vytvořenou oblíbenou položku se vždy zobrazí předpis s právě nastavenou časovou rovinou). Po kliknutí na tlačítko "OK" je vytvořena nová oblíbená položka na zobrazený předpis.
Volba Upravit zobrazí dialog pro správu oblíbených položek. Dialog umožňuje upravit položku, smazat položku příp. smazat všechny položky. Dále je zde umožněno pomocí šipek měnit pořadí zobrazení jednotlivých oblíbených položek v menu.


Nástroje

 Novely předpisů - zobrazí dialogové okno se seznamem všech novel k danému předpisu. Po dvojitém kliknutí na položku/znění v seznamu se zobrazí předpis ve vybraném znění a změní se časová rovina. Pokud potvrdíte výběr pomocí tlačítka Nové okno, vybrané znění se otevře do nového okna a původní okno zůstane nezměněno. Tlačítko Porovnat umožňuje porovnání dvou různých znění předpisu se zvýrazněním rozdílů. Porovnává právě zobrazené znění předpisu s jiným vybraným zněním. Funkce může být časově náročná na pomalejších systémech.

Novely paragrafu - zobrazí podobné dialogové okno (viz. výše) se seznamem všech novel paragrafu, který je právě zobrazen v okně předpisu. Funkcionalita je podobná jako u předchozího dialogu.

Smazat historii předpisů - smaže seznam posledně vybraných předpisů v dialogovém okně "Předpis" na nástrojové liště.

Deaktivace - průvodce deaktivací Konzultanta. Po úspěšném provedení lze aplikaci aktivovat na jiném počítači se stejným zákaznickým číslem.

Aktualizace - Aplikace Konzultant se spojí přes Internet s aktualizačním serverem a zjistí, jestli jsou k dispozici nové aktualizované soubory. Aktualizují se jak předpisy, tak i funkční prvky Konzultanta.

Možnosti Aktualizace - zobrazí dialogové okno pro uživatelské nastavení voleb aktualizace.
Záložka Obecné
Aktivovat aktualizace přes Internet - pokud zatrženo jsou aktivovány aktualizace přes Internet
Volba Při startu aplikace - pokud zatrženo, při každém startu aplikace se Konzultant spojí s aktualizačním serverem a zjistí, jestli jsou k dispozici nové aktualizované soubory.
Volba E-Mailem - pokud zatrženo, musí být vyplněno pole mailu. Pokud jsou k dispozici nová data na aktualizačním serveru, přijde Vám informace o této události prostřednictvím e-mailu.
Volba Prostřednictvím SMS na tel. č. - pokud zatrženo, musí být vyplněno pole telefonního čísla (mobilního telefonu, nebo telefonu podporující SMS službu); Pokud jsou k dispozici nová data na aktualizačním serveru, přijde Vám informace o této události prostřednictvím SMS zprávy.
Status - uvádí aktuální stav na aktualizčním serveru, příp. fázi aktualizace.
Záložka Proxy
Pokud je Váš přístup k Internetu zprostředkován pomocí proxy-serveru (směrovače), je zde nutno zadat jeho parametry. Bližší informace o nastavení Vám sdělí Váš administrátor sítě.

Možnosti - zobrazí dialogové okno pro uživatelské nastavení voleb aplikace.
Barva stylu umožňuje vybrat barvu podbarvení zobrazených předpisů.
Složka na PDA slouží pro zvolení složky na PDA, kam se mají exportovat zobrazené předpisy. (nutné připojení PDA zařízení)
Okamžité vyhledávání v přehledu předpisů - pokud zatrženo; Při psaní čísla zákona do textového pole Předpis v nástrojové liště se okamžitě zobrazují předpisy v Přehledu předpisů. Vyžaduje rychlejší výpočetní výkon počítače. Pokud je vyhledávání pomalé, funkci deaktivujte.
Zobrazit novinky při startu - při po každém startu aplikace se zobrazí novinky v Nápovědě.
Otevírat předpis vždy v nastavené časové rovině - Pokud zatrženo, při každém nově otevřené předpisu je důsledně dodržována nastavená časová rovina.
Zvýraznění položek - máte možnost si zvolit časové období, za které se všechny zařazené předpisy mají takto červeně označit. Jinak řečeno máte možnost si vybrat, zda červeně označené mají být ty předpisy, jež byly aktualizovány za poslední týden, 14 dní, měsíc, nebo v posledních 2 měsících.


Okno

 Zavřít všechna okna - uzavře všechna okna předpisů.